Subject: RE: [Trigtran] FW: [dhcwg] Announce: BoF Proposal: DetectingNetwork Attachment

From: [email-masked]
Date: Tue, 17 Jun 2003 08:16:33 +0300

Alper & Spencer,

> >> I'm trading e-mail with Greg Daley, and I do believe there is a linkage,
> >> although DNA is focused below transport - they are more about address
> >> management, for instance, than about transport notification. I look forward
> >> to sitting in on their BoF in Vienna.
> > 
> > Definately some relations, esp. when viewing the (sordid) history
> > of Trigtran (aka l2 triggers).
> 
> It'd be useful to separate some of the terms here. TRRIGTRAN 
> is not same as l2 triggers.

I appologize for my quip, I actually didn't mean to denegrate either
TRIGTRAN or L2-triggers.

> The linkage between TRIGTRAN and DNA is the link-layer triggers. Both are
> (potential) consumers of link-layer triggers. TRIGTRAN uses link-layer
> triggers for enhancing transport protocols. DNA can use these triggers to
> expedite the network attachment discovery (with increased confidence).
> Another consumer of the triggers if the FMIP work.

I fully agree - I think that there is definate relations between TRIGTRAN
& DNA - both groups would benefit from cross-fertilation.

John
_______________________________________________
Trigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/trigtran